Subject: Trainer Candidate - rahul misra
From: rahul misra <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 12 Oct 2021 14:18:01 -0400

| | Tech Support Test

Name | rahul misra
E-mail | [email-masked]
Phone Number | (+91) 8668316485
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Kanpur

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Tech Mahindra | Associate software engineer | Not on notice period | 37000
Previous Employer 1 | NA | | |
Previous Employer 2 | NA | | |

If Selected, how much time do you need to join? | 60-70 days
Please briefly describe your work experience specifically in training? | I have lead the IT service desk team and worked as a service desk analyst at L1 level production support where we do monitoring, reporting ,sending health checks, incident management.Now working as L2 for application support supporting KANA application solemnly
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | In managing the leaves of my team or when somebody use to get sick or if there is an emergency leave but then also managed and other instance is of escalation
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Great customer service is where a customer is satisfied .good customer service is where you serve the customer where you know you have served him According to the norns
What according to you makes you a good candidate for this position? | I have the experience of IT and have worked in different shifts and what all my teammates can face in the volatile situation and I know how to handle it
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |